/*body{font-family: 'Work Sans', sans-serif;}*/


body{
	  font-family: 'HelveticaNeue';
letter-spacing: 0.5px;
}

#left_bar_area .alert-info{
  border: 1px solid #e4e4e4;
    background-color: #e4e4e4;
    border-radius: 0;
    color: #f00;
}


#pl-1262 .so-panel {
    margin-bottom: 30px;
    text-align: center;
}

.page-id-1262 .entry-content-full{
	   
    margin-bottom: 55px;
}


.ow-icon-placement-left{
	font-weight: 600;
}


.ow-icon-placement-left:hover{
	text-decoration: none;
}

#filters{
	margin-bottom: 25px;
    margin: auto;
    max-width:400px;
    width: 100%;
    margin-top: 15px;
}

#filters .button{
	 font-family: 'HelveticaNeue';
	letter-spacing: 1.8px;
}

.gallery_filetr{
	margin-top: 20px;
	margin-left: 50px;
	margin-bottom: 30px;
}

.woomsproduct img{
	width: 100%;
}

.architecture .woomsproduct a img{
	width: 100%;
}

#calculate{
	    border: 1px solid #142e61;
    background-color: #142e61;
    min-width: 240px;
    height: 40px;
    display: inline-block;
    border-radius: 0px;
    margin: 10px 0px;
    color: #fff;
	font-size: 16px;
    letter-spacing: 1px;
}

#calculate:hover{
    background-color: #337ab7!important;
    border-color: #337ab7!important;
}

/*============================
GLOBAL
============================*/
 #footer-section {
    /* padding: 55px 0px; */
/*
    background-color: #142e61;
	position: fixed;
    left: 0;
    bottom: 0;
*/
    width: 100%;
}

.woocommerce ul.products li.product .button{
	  font-family: 'HelveticaNeue';
	letter-spacing: 1px;
}

.disabled:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: hsla(0,0%,100%,.7) !important;
    z-index: 5;
}

a { transition-duration: 0.4s; }

.wp-pagenavi {
clear: both;
margin-bottom: 30px;
margin-left: 38px;
}

.wp-pagenavi a, .wp-pagenavi span {
text-decoration: none;
border: 0px solid #bfbfbf;
padding: 6px 10px;
margin: 2px;
background: #142e61;
color: #fff;
}

.wp-pagenavi span.current { background-color: #2e5c94; }

.navbar-toggle .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background-color: #fff;
}

.navbar-toggle { margin-top: -52px; }
.archive.search aside {
    padding-bottom: 4em;
}
.searchbox {
position: relative;
min-width: 50px;
width: 0%;
height: 50px;
float: left;
overflow: hidden;
margin: 15px;
margin-top: 25px;
-webkit-transition: width 0.3s;
-moz-transition: width 0.3s;
-ms-transition: width 0.3s;
-o-transition: width 0.3s;
transition: width 0.3s;
}

.searchbox-input {
top: 0;
right: 0;
border: 0;
outline: 0;
background: transparent;
width: 100%;
height: 50px;
margin: 0;
padding: 0px 55px 0px 20px;
font-size: 20px;
color: #000;
}
.searchbox-input::-webkit-input-placeholder {
 color: #000;
}
.searchbox-input:-moz-placeholder {
 color: #000;
}
.searchbox-input::-moz-placeholder {
 color: #000;
}
.searchbox-input:-ms-input-placeholder {
 color: #000;
}

.searchbox-icon, .searchbox-submit {
width: 50px;
height: 50px;
display: block;
position: absolute;
top: 0;

font-size: 22px;
right: 0;
padding: 0;
margin: 0;
border: 0;
outline: 0;
line-height: 40px;
text-align: center;
cursor: pointer;
color: #dcddd8;
background: transparent;
}

.searchbox-icon img { width: 40%; }

.searchbox-open { width: 100%; }

/*============================
HEADER
============================*/

#header-section { background: #142e61; }

.bottom-head { background-color: #eee; }

.top-logo { text-align: right; }

.navbar {
position: relative;
min-height: auto;
margin-bottom: 0;
border: 0;
text-align: center;
}

.navbar-brand { height: auto; }

.navbar-nav { width: 100%; }

.navbar-nav > li {
float: none;
display: inline-block;
padding: 6px 0px;
position: relative;
}

.navbar li a {
color: #505050;
font-size: 13px;
text-transform: uppercase;
padding: 10px 30px;
-webkit-transition: -webkit-transform .4s cubic-bezier(0, .5, .6, 1);
transition: -webkit-transform .4s cubic-bezier(0, .5, .6, 1);
transition: transform .4s cubic-bezier(0, .5, .6, 1);
transition: transform .4s cubic-bezier(0, .5, .6, 1), -webkit-transform .4s cubic-bezier(0, .5, .6, 1);
}

.favo a { padding-right: 0 !important; }

.cart a { padding-left: 0px !important; }

.favo a i, .cart a i {
background: #142e61;
color: #fff;
padding: 8px;
border-radius: 50%;
}

.navbar li a:hover { color: #2987be; }

.navbar li.active a { color: #2987be; }

.navbar li:hover .sub-menu {
display: block;
visibility: visible;
-webkit-transition: opacity .3s;
transition: opacity .3s
}

.sub-menu {
list-style: none;
margin: 0;
padding: 0;
position: absolute;
top: 100%;
width: 100%;
background: #142e61;
z-index: 8;
border: 1px solid #2c88c9;
display: none;
visibility: hidden;
-webkit-transition: opacity .3s, visibility 0s .3s;
transition: opacity .3s, visibility 0s .3s;
}

.sub-menu li {
width: 100%;
padding: 10px 0px;
}

.sub-menu li:hover { background: #2c88c9; }

.sub-menu li a {
padding: 10px 0px;
color: #fff;
}

.sub-menu li a:hover {
color: #fff;
text-decoration: none;
}

.top-head {
background-color: #eceff7;
padding: 12px 0px;
}

.contact-link ul {
margin: 0px;
padding: 0px;
list-style: none;
}

.contact-link {
text-align: left;
margin-top: 37px;
}

.contact-link ul li {
font-size: 13px;
color: #fff;
padding: 0px 10px;
display: inline-block;
}

.contact-link a {
color: #9e9e9e;
margin-left: 5px;
}

.contact-link a:hover { color: #2987be; }

.top-link a { color: #666972; }

.contact-link li { border-right: 1px solid #c4c9d5; }

.contact-link li:last-child { border: none; }

.top-socail {
margin-top: 37px;
float: right;
}

.top-socail ul {
padding: 0px;
margin: 0px;
}

.top-socail ul li {
list-style: none;
display: inline-block;
background: transparent;
border: 2px solid #fff;
width: 30px;
height: 30px;
text-align: center;
line-height: 27px;
border-radius: 100%;
margin-left: 10px;
}

.top-socail ul li a { color: #fff; }

.top-socail ul li:hover { background: #5ca1cd; }

.top-socail ul li:hover a { color: #fff; }

/*============================
BANNER
============================*/

.yith-wcwl-add-button > a i{
	    color: #f10455 !important;
}

#banner-section { position: relative; }

#banner-section h3 {
color: #fff;
font-size: 60px;
}

#banner-section p {
font-size: 16px;
color: #fff;
}

.get-start {
background-color: #2c88c9;
color: #fff;
font-size: 14px;
text-transform: uppercase;
padding: 12px 18px;
margin-top: 15px;
display: inline-block;
transition-duration: 0.4s;
}

.get-start:hover {
text-decoration: none;
background-color: #074f82;
color: #fff;
}

#mainCarousel .carousel-caption {
margin: auto; /*
    left: 12%;
    right: auto;
*/
top: 32%; /*    bottom: 0;*/
margin: auto;
text-align: center;
text-shadow: none;
}

#mainCarousel .carousel-caption h3 {
letter-spacing: 1px;
text-transform: uppercase;
}

#mainCarousel { min-height: 400px; }

#mainCarousel .item { min-height: 350px; }

#mainCarousel .item img {
min-height: 400px;
width: 100%;
object-fit: cover;
}

.see_more {
background-color: #2c88c9;
color: #fff;
font-size: 15px;
text-transform: uppercase;
padding: 15px 18px;
margin: 0 auto;
display: block;
transition-duration: 0.4s;
max-width: 300px;
width: 100%;
text-align: center;
letter-spacing: 1px;
}

.see_more:hover {
text-decoration: none;
background-color: #074f82;
color: #fff;
}

/*============================
product
============================*/
#product { margin: 50px 0px; }

.product_one {
background: url(../images/product_one.png);
width: 100%;
height: 460px;
background-size: cover;
position: relative;
}

.product_two {
background: url(../images/product_two.png);
width: 100%;
height: 460px;
background-size: cover;
position: relative;
}

.product_three,
.product_four {
background: url(../images/product_3.png);
width: 100%;
height: 460px;
background-size: cover;
position: relative;
}
.product_four {
    background: url(../images/covid-safe-signage.png);
}

.col-lg-3 .product_three,
.col-lg-3 .product_four,
.col-lg-3 .product_two,
.col-lg-3 .product_one {
    height: auto;
    padding-bottom: 100%;
}
.btn-shop,
.btn-shop:hover,
.btn-shop:focus {
    position: absolute;
    bottom: 38%;
    left: 7%;
    background: #000;
    color: #fff;
    padding: .2em 1em;
    text-decoration: none;
}
.shop_part {
    background: #142e61;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 70px;
}

.shop_part:hover { background: #2987be; }

.shop_part a {
font-size: 18px;
text-transform: uppercase;
vertical-align: middle;
color: #fff;
}

.shop_part a:hover { text-decoration: none; }

.shop_part img {
vertical-align: middle;
margin-left: 15px;
padding: 5px 0px;
}

.product_title {
background: #142e61;
position: absolute;
width: 100%;
text-align: center;
bottom: 70px;
color: #fff;
}

.product_title:hover {
text-decoration: none;
background: #2987be
}

.product_title h3 {
text-transform: uppercase;
font-weight: 400;
color: #fff;
margin: 25px 0px;
font-size: 20px;
}

.product_title h3:hover { color: #fff; }
/*============================
Blog Section
============================*/


.blog-posts-section {
        background-color: #eeeeee;
    padding: 3em 0;
}
.blog-posts-section .product_title h3 {
    padding: 0 1em;
}

/*============================
FILTER
============================*/

#filter-section { padding: 60px 0px; }

.tabSlider-grid {
border-radius: 5px;
border: 2px solid #fff;
overflow: hidden;
position: relative;
box-shadow: 0px 0px 20px rgba(0,0,0,0.15);
}

.tabSlider-grid .overflow {
position: absolute;
width: 0;
height: 0;
}

#filter-section .nav-tabs {
text-align: center;
border: none;
margin-bottom: 25px;
}

.nav-tabs > li {
float: none;
display: inline-block;
margin: 10px;
}

#filter-section .nav-tabs li a {
color: #3c3c3c;
border: none;
padding: 10px;
border: 1px solid transparent;
text-transform: uppercase;
border-radius: 0px;
font-size: 14px;
}

#filter-section .nav-tabs li.active a {
color: #2c88c9;
border: 1px solid #2c88c9;
}

.tabSlider-grid img {
width: 100%;
height: 100%;
}

.tabSlider-grid .overlay {
background-color: rgba(75,151,212, 0.8);
width: 100%;
height: 100%;
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto;
transition-duration: 0.4s;
display: none;
text-align: center;
}

.tabSlider-grid:hover .overlay { display: block; }

.tabSlider-grid .overlay h5 {
text-transform: uppercase;
color: #fff;
font-size: 16px;
display: table;
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto;
height: auto;
text-align: center;
width: 100%;
}

/*============================
STEPS
============================*/

#steps-section {
padding: 60px 0px;
background-image: url(../images/step-bg.jpg);
background-repeat: no-repeat;
background-size: cover;
}

.headeing { text-align: center; }

.headeing h3 {
display: inline-block;
color: #27282c;
font-size: 40px;
position: relative;
padding: 0px 15px;
}

.headeing h3:before {
content: '';
position: absolute;
left: 0;
right: auto;
top: 0;
bottom: 0;
margin: auto;
background-color: #2c88c9;
height: 33px;
width: 2px;
}

.headeing h3:after {
content: '';
position: absolute;
left: auto;
right: 0;
top: 0;
bottom: 0;
margin: auto;
background-color: #2c88c9;
height: 33px;
width: 2px;
}

.headeing p {
color: #707277;
font-size: 16px;
font-style: italic;
}

.step-grid-wrapper {
margin-top: 50px;
float: left;
width: 100%;
}

.step-grid {
text-align: center;
margin-bottom: 35px;
}

.step-grid h4 {
color: #27282c;
font-size: 16px;
}

.step-grid p {
font-size: 16px;
color: #464646;
}

.step-grid-media { margin-bottom: 25px; }

.step-grid .step-grid-media img { transition: all 0.4s; }

.step-grid:hover .step-grid-media img {
transform: translateY(-10px);
transition: all 0.4s;
}

/*============================
VENDOR
============================*/
#vendor-section { padding: 30px 0px; }

/*

.lSPager{
    display: none;
}
*/

#vendor-wrapper img { transition-duration: 0.4s; }

#vendor-wrapper img:hover {
filter: opacity(0.5);
cursor: pointer;
}

/*============================
SUBSCRIPTION
============================*/
#subs-section {
background-color: #0d2148;
padding: 10px 0px;
overflow: hidden;
}

.social-icon {
margin: 0px;
padding: 0px;
list-style: none;
}

.social-icon li {
display: inline-block;
margin-right: 15px;
margin-top: 8px;
}

.social-icon li a {
color: #fff;
font-size: 17px;
}

.subs-frm { float: right; }

.subs-frm label, .subs-frm input { display: inline-block; }

.subs-frm label {
color: #fff;
text-transform: uppercase;
color: #fff;
font-size: 14px;
letter-spacing: 1px;
}

.subs-frm input[type="text"] {
background-color: #153964;
color: #fff;
max-width: 300px;
height: 40px;
border: 0px;
padding: 10px 15px;
font-size: 13px;
margin-left: 10px;
}

.subs-frm input[type="email"] {
background-color: #153964;
color: #fff;
max-width: 300px;
height: 40px;
border: 0px;
padding: 10px 15px;
font-size: 13px;
margin-left: 10px;
}

.subs-frm input[type="submit"] {
background-color: #092248;
border: 1px solid #153964;
color: #fff;
width: 300px;
height: 40px;
border: 0px;
padding: 10px 15px;
font-size: 13px;
margin-left: 10px;
}

.btn-submit {
border: 1px solid #1e4773;
color: #fff;
background-color: transparent;
font-size: 15px;
margin-left: 10px;
height: 40px;
width: 60px;
transition-duration: 0.4s;
}

.btn-submit:hover { background-color: #1e4773; }

/*============================
FOOTER
============================*/
#footer-section { /*    padding: 55px 0px;*/ background-color: #142e61; }

.footer-link h3 {
color: #fff;
font-size: 18px;
margin-bottom: 25px;
}

.footer-link ul {
padding: 0px;
list-style: none;
margin: 0px;
}

.footer-link ul li { margin-bottom: 10px; }

.footer-link ul li a {
color: #7790bf;
font-size: 15px;
}

.footer-link .useful-menu { display: none !important; }

.payment ul li {
display: inline-block;
margin: 3px 3px;
}

.ftr-logo-area { /* margin-bottom: 25px;*/ }

.ftr-btm-txt {
color: #7790bf;
font-size: 15px;
max-width: 360px;
margin-bottom: 25px;
}

.readM {
color: #2c88c9;
font-size: 14px;
text-transform: uppercase;
}

.readM img { vertical-align: baseline; }

.footer-top { /* padding: 55px 0px;*/ padding: 15px 0px; }

.ftr-footer {
border-top: 1px solid #233f74;
padding: 15px 0px;
}

.ftr-footer p {
margin: 0px;
color: #687ea8;
}

.owncompany { float: right; }

/*** 

====================================================================
        11. Gallery Section
====================================================================

***/

#seller { margin: 50px 0px; }

#category {
padding: 60px 0px;
background-image: url(../images/step-bg.jpg);
background-repeat: no-repeat;
background-size: cover;
}

.gallery-container .img-responsive { width: 100%; }

#Gallery {
padding: 60px 0px;
background-image: url(../images/step-bg.jpg);
background-repeat: no-repeat;
background-size: cover;
}

.gallery-container {
position: relative;
margin-bottom: 30px;
}

.gallery-container:before {
background: RGBA(0, 0, 0, 0.20);
content: '';
position: absolute;
height: calc(100% - 20px);
width: calc(100% - 20px);
border: 1px solid #ddd;
top: 10px;
left: 10px;
}

#Gallery .isotopeFilters {
display: table;
margin: 0px auto 30px;
}

#Gallery .filter li a {
display: inline-block;
border: 2px solid #eee;
padding: 10px 20px;
margin: 0 10px 5px 0;
cursor: pointer;
}

#Gallery .filter li.active a {
background: #eee;
color: #FFF;
}

.gallery-container:hover .gallery-hover {
transform: scale(1);
background: RGBA(0, 0, 0, 0.40);
}

.gallery-container:hover .btn-search {
opacity: 1;
bottom: 20px;
}

.gallery-container .item-desc {
background-color: rgba(0,0,0,0.5);
color: white;
position: absolute;
text-transform: uppercase;
text-align: center;
padding: 1rem;
z-index: 1;
bottom: 1rem;
left: 1rem;
right: 1rem;
}

.gallery-container:hover .btn-share {
opacity: 1;
bottom: 50%;
left: 43%;
}

.gallery-hover {
background: rgba(34, 34, 34, 0.9);
color: #FFF;
position: absolute;
width: calc(100% - 20px);
height: calc(100% - 20px);
top: 10px;
left: 10px;
padding: 20px;
transform: scale(0);
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.gallery-hover h5 {
margin: 5px 0;
color: #fff;
font-size: 18px;
text-align: center;
}

.gallery-hover .btn-gallery {
border: 1px solid #2987be;
color: #FFFFFF;
padding: 8px 12px;
bottom: 0;
position: absolute;
opacity: 0;
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.gallery-hover .btn-gallery:hover { background: #2987be; }

.gallery-hover .btn-search { transition-delay: 0.3s; }

.gallery-hover .btn-share { transition-delay: 0.5s; }

.isotopeContainer {
margin-top: 140px;
clear: both;
}

.isotopeContainer1 {
margin-top: 30px;
clear: both;
}

/*** 

====================================================================
        Choice Box Section
====================================================================

***/

a.box_choice {
background: #142e61;
color: #fff;
text-align: center;
padding: 23px 0px;
float: left;
width: 100%;
}

a.box_choice:hover {
text-decoration: none;
background-color: #2c88c9;
}

a.box_choice h2 {
display: inline-block;
font-size: 23px;
font-weight: 300;
margin-left: 10px;
margin-top: 10px;
position: relative;
}

a.box_choice h2:after {
content: '\f178';
font-family: FontAwesome;
display: inline-block;
float: right;
margin-left: 10px;
width: 0px;
}

a.box_choice:hover h2:after { width: 23px; }

a.box_choice i { font-size: 25px; }

#choice {
position: absolute;
bottom: -35px;
left: 0;
right: 0;
}

.copyrt { text-align: center; }

/*============================
INNER PAGE
============================*/
.page-id-89 .wrap, .single-product .wrap {
width: 1170px!important;
padding-left: 0px!important;
padding-right: 0px!important;
margin-top: 100px;
}

.single-product .wrap {
margin-left: auto;
margin-right: auto;
}

#Image_upload_filed { margin-top: 100px; }

.img-container .btn-primary {
background: #cdcdcd!important;
border: 1px solid #cdcdcd!important;
border-width: 1px;
border-radius: 25px;
color: #212121;
}

.img-container .btn-primary:hover {
box-shadow: 5px 0px 15px rgba(0,0,0,0.13)!important;
background-color: #337ab7!important;
border: 1px solid #337ab7!important;
color: #fff;
}

.img-container .hk_main_wrap .docs-tooltip { padding: 12px 34px; }

.img-container .btn-primary + p {
margin-top: 25px;
letter-spacing: 1px;
}

.img-container .btn-primary + p a { font-style: italic; }

.cropper-container {
width: 100%!important;
/*height: 100%!important;*/
left: 0!important;
}

 .compose-dimensions__label, .single-product .compose-dimensions__label {
display: block!important;

font-size: 15px;
margin-bottom: 15px;
}

.compose-dimensions__label input, .single-product .compose-dimensions__label input {
width: 100%!important;

letter-spacing: 1px;
border-radius: 0px!important;
margin-top: 7px;
}
  input[type=number]::-webkit-inner-spin-button, .page-id-89 input[type=number]::-webkit-outer-spin-button, .single-product input[type=number]::-webkit-inner-spin-button, .single-product input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none!important;
 -moz-appearance: none!important;
 appearance: none!important;
 margin: 0!important;
 border-radius: 0px!important;
 margin-bottom: 15px;
}



.page-id-89 .cropper-hidden, .page-id-89 .cropper-dragger{
    
    
    display: none !important;
}


.compose-dimensions__label {
    width: 48%;
/*    font-size: .9rem;*/
}


.compose-dimensions__fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
/*    margin-bottom: 1.7rem;*/
}

.page-id-89 .cropper-container img{
    
    
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.7em;
	/*width: 100%;*/
}

.compose-dimensions__title {
margin-top: 0px;
margin-bottom: 20px;
}

.compose-dimensions__message {
font-size: 14px;
font-style: italic;
}

#controls_tab {
background-color: #E6E6E6;
overflow: hidden;
padding: 10px;
display: block!important;
}

#controls_tab .btn-primary {
background: #cdcdcd!important;
border: 1px solid #cdcdcd!important;
border-radius: 25px!important;
padding: 0px 12px!important;
margin: 0px 7px;
color: #212121;
}

#controls_tab .btn-primary:hover {
box-shadow: 5px 0px 15px rgba(0,0,0,0.13)!important;
background-color: #337ab7!important;
border-color: #337ab7!important;
color: #fff;
}

#controls_tab #getDataURL2 { padding: 6px 12px!important; }

#controls_tab .btn-warning {
color: #fff; /*    background-color: #f0ad4e;*/
border-color: #fff;
border-radius: 100% !important;
padding: 3px 8px;
margin: 0px 10px !important;
background-color: #fff;
color: #212121;
}

#crop_image_id {
    background:#142e61 !important;
    background-image: none;
    border:0px solid #cdcdcd !important;
    border-radius: 0px !important;
    margin: 0px 0px;
    color: #fff !important;
    box-shadow: none !important;
    background-image: none !important;
    text-shadow: none !important;
    padding: 8px 16px !important;
    box-shadow:none!important;
    font-family: 'HelveticaNeue' !important;
    font-size: 16px !important;
    font-weight: normal !important;
    text-transform: capitalize !important;
}

#crop_image_id:hover {
box-shadow: 5px 0px 15px rgba(0,0,0,0.13) !important;
background-color: #cdcdcd !important;
border-color: #337ab7 !important;
color: #fff!important;
}

#controls_tab .btn-warning:hover, #crop_image_id:hover {
background-color: #337ab7!important;
border-color: #337ab7!important;
}

#wet_area {
float: left;
margin-right: 7px;
}

.FrmSearch { text-align: center; }

#main_cat, #main_color {
-webkit-appearance: none!important;
-moz-appearance: none!important;
appearance: none!important;
border: 1px solid #ececec;
min-width: 240px;
height: 40px;
background-image: url(../images/select-drop.png);
background-repeat: no-repeat;
background-size: 10px;
background-position: 98% center;
display: inline-block;
margin: 10px;
}

div#sub_cat {
width: 500px;
text-align: left;
margin: auto;
}

select#sub_cat {
-webkit-appearance: none!important;
-moz-appearance: none!important;
appearance: none!important;
border: 1px solid #ececec;
min-width: 240px;
height: 40px;
background-image: url(../images/select-drop.png);
background-repeat: no-repeat;
background-size: 10px;
background-position: 98% center;
margin: 10px 0px;
}

.search-bar {
display: inline-block;
margin: 10px;
}

.search-bar input.search-bar__input {
border: 1px solid #ececec;
min-width: 240px;
height: 40px;
}

.page-id-89 input[type="submit"], .single-product input[type="submit"] {
border: 1px solid #142e61;
background-color: #142e61;
min-width: 240px;
height: 40px;
display: inline-block;
border-radius: 0px;
margin: 10px;
}

.filter_container { margin: 40px 0px; }

.products-list { list-style: none; }

.Selectbtn {
position: absolute;
left: 15px;
top: 0;
width: 92%;
height: 100%;
background: hsla(220,79%,38%,.8);
z-index: 1;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-flow: column;
flex-flow: column;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
color: #f95759;
opacity: 0;
-webkit-transition: opacity .3s;
transition: opacity .3s;
font-size: 1.1rem;
font-weight: 500;
right: 15px;
text-align: center;
}

.productLoop { margin-bottom: 30px; }

.productLoop:hover .Selectbtn {
opacity: 1;
cursor: pointer;
}

.productLoop .Selectbtn h2 { color: #fff; }

.ReadMore {
border-radius: 25px;
padding: 6px 16px;
font-size: 16px;
border: 1px solid #fff;
color: #fff;
margin-top: 20px;
display: inline-block;
}

.ReadMore:hover {
background-color: #fff;
color: hsla(220,79%,38%,.8);
text-decoration: none;
}

.productLoop:hover .Selectbtn .ReadMore, .productLoop:hover .Selectbtn h2 {
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 0.8s;
animation-duration: 0.8s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

.productLoop:hover .Selectbtn .ReadMore {
-webkit-animation-delay: 1s;
animation-delay: 1s;
}
 @-webkit-keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
 @keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}

.fadeInUp {
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
}

/*======== Cart =======*/
.woocommerce a.remove {
display: block;
font-size: 24px;
height: 1em;
width: 1em;
text-align: center;
line-height: 1;
border-radius: 100%;
color: red !important;
text-decoration: none;
font-weight: 300;
border: 0;
line-height: 22px;
}

.woocommerce .product-thumbnail a { display: block; }

.woocommerce .product-thumbnail a img { /* width: 90%;*/ }

.woocommerce table.shop_table th {
font-weight: 500;
padding: 9px 12px;
font-size: 16px;
}

.woocommerce td.product-name .wc-item-meta .wc-item-meta-label, .page-id-5 .woocommerce td.product-name .wc-item-meta dt, .page-id-5 .woocommerce td.product-name dl.variation .wc-item-meta-label, .page-id-5 .woocommerce td.product-name dl.variation dt {
float: left;
clear: both;
margin-right: .25em;
display: inline-block;
list-style: none outside;

font-size: 16px;
}

.page-id-5 .woocommerce td.product-name .wc-item-meta dd, .page-id-5 .woocommerce td.product-name dl.variation dd {
margin: 0;
font-style: italic;
}

/*-------------for contact page template--------------*/


.page-template-contact .form-control, .page-template-contact input, .page-template-contact select, .page-template-contact textarea {
border: 1px solid #ccc;
min-width: 240px;
height: 40px;
border-radius: 0px;
box-shadow: none;
}

.page-template-contact textarea { height: 120px; }

.page-template-contact #form_wallflower label {
display: inline-block;
margin-bottom: 5px;
font-weight: 400;
font-size: 16px;
width: 100%;
}

/*-------------/for contact page template--------------*/



/*-------------for pickafloor page template--------------*/


.page-template-pickafloor .form-control, .page-template-pickafloor input, .page-template-pickafloor select, .page-template-pickafloor textarea {
border: 1px solid #ccc;
min-width: 240px;
height: 40px;
border-radius: 0px;
box-shadow: none;
}

.page-template-pickafloor textarea { height: 120px; }

.page-template-pickafloor #form_wallflower label {
display: inline-block;
margin-bottom: 5px;
font-weight: 400;
font-size: 16px;
width: 100%;
}

/*-------------/for pickafloor page template--------------*/


#form_wallflower input[type="submit"] {
border: 1px solid #142e61;
background-color: #142e61;
min-width: 240px;
height: 40px;
display: inline-block;
border-radius: 0px;
margin: 10px 0px;
color: #fff;
}

#form_wallflower input[type="submit"]:hover {
color: #fff;
background-color: #286090;
border-color: #204d74;
}

.inner-banner {
min-height: 420px;
position: relative;
}

.inner-banner img {
width: 100%;
height: 420px;
object-fit: cover;
}

.inner-banner .inner-caption {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto;
color: #fff;
height: 42px;
}

.inner-banner .inner-caption h3 {
font-size: 42px;
text-shadow: 2px 5px 15px rgba(0,0,0,0.5);
margin: 0px;
}

.intro__title { }

#form_wallflower p { font-size: 15px; }

#dataURLInto { display: none; }

/*============================
RESPONSIVE
============================*/


@media screen and (min-width: 768px) and (max-width: 1199px) {

.navbar li a {
padding: 10px 17px;
font-size: 12px;
}

.navbar-brand > img {
display: block;
width: 100%;
}

.contact-link {
text-align: left;
margin-top: 17px;
}

.contact-link ul li {
font-size: 14px;
color: #fff;
padding: 0px 10px;
display: block;
border-right: none;
}

.contact-link li:last-child { margin-top: 5px; }

.top-socail { margin-top: 24px; }

.subs-frm label { font-size: 11px; }
}

@media screen and (min-width: 320px) and (max-width: 767px) {

.top-socail {
margin-top: 15px;
float: none;
text-align: center;
}

.top-logo { text-align: center; }

.contact-link {
text-align: center;
margin-top: 0px;
padding-bottom: 15px;
}
}

@media(max-width: 991px) {

.page-template-page-tpl-filter .products-list { padding-left: 0px; }
}

@media screen and (min-width:768px) and (max-width: 991px) {

.btn-submit {
border: 1px solid #1e4773;
color: #fff;
background-color: transparent;
font-size: 15px;
margin-left: 7px;
height: 40px;
width: 48px;
transition-duration: 0.4s;
}

.navbar li a {
font-size: 12px;
padding: 10px 15px;
}

#choice {
position: relative;
bottom: 0px;
left: 0;
right: 0;
margin-top: 20px;
}

a.box_choice { margin-bottom: 20px; }

.product_title h3 { font-size: 15px; }

.shop_part a { font-size: 14px; }
}

@media(min-width: 768px) {

.login-detail { float: right; }

.navbar-brand {
float: none;
display: inline-block;
}
}

@media(max-width: 767px) {

.subs-frm { float: none; }

.page-template-howitworks .isotopeSelector .customWrap { margin-bottom: 20px; }

.page-template-howitworks .isotopeSelector .customWrap img { margin-bottom: 15px; }

.cart a { padding-left: 0px !important; }

#choice {
position: relative;
bottom: 0px;
left: 0;
right: 0;
margin-top: 20px;
}

a.box_choice { margin-bottom: 20px; }

.isotopeContainer {
margin-top: 50px;
clear: both;
}

.navbar li a { padding: 10px 0px; }

.navbar-toggle { margin-top: -91px; }

.navbar-brand { float: none; }

.navbar-brand > img { display: inline-block; }

.product_two { margin: 50px 0px; }

.ftr-footer { text-align: center; }

.owncompany { float: none; }

.top-logo { text-align: center; }

.navbar-nav > li {
float: none;
display: block;
text-align: left;
border-bottom: 1px solid #e1e1e1;
}

.navbar-nav { margin: 7.5px 0px; }

.searchbox {
float: right;
z-index: 999;
margin-right: 0px;
margin-top: 15px;
}

.contact-link, .top-link { text-align: center; }

#banner-section h3 { font-size: 40px; }

.searchbox {
width: 100%;
border: 1px solid #ECEFF7;
}

.login-detail {
display: inline-block;
float: right;
margin-right: 70px;
}

.navbar-brand { padding: 0px 15px; }

.social-icon {
text-align: center;
margin-bottom: 15px;
}

.subs-frm {
text-align: center;
margin-bottom: 15px;
}

.subs-frm label {
display: block;
margin: 15px 0px 10px;
}

.subs-frm input[type="text"] { margin-left: 0px; }

.btn-submit { margin-left: 5px; }
}

@media(max-width: 553px) {

div#sub_cat { max-width: 240px; }
}

@media(max-width: 544px) {

.login-detail { float: left; }

.navbar-brand {
float: none;
display: inline-block;
}
}

@media(max-width: 480px) {

#banner-section h3 {
color: #fff;
font-size: 26px;
}

#banner-section p br { display: none; }

.searchbox {
float: right;
z-index: 999;
margin-right: 0px;
}
}

@media(max-width: 349px) {

.nav-tabs > li { margin: 10px 5px; }
}

.intro_paragraph h3 { }

.intro_paragraph { font-size: 15px; }

.form_wallflower { padding-top:50px }
.form_wallflower.blog-posts { padding-bottom: 50px; }
.category-blog .page-header {border-bottom: 0;}
.category-blog .page-numbers svg { height: 11px; width: 11px; }
.category-blog .search-form button {display: inline-block;padding: 9px;}
.category-blog .search-form svg {height: 15px; width: 15px;}
.category-blog .search-form .search-field {display: inline-block;}
.category-blog .no-results {text-align: center;}
.category-blog article { margin-bottom: 3em; }
.intro__title {
font-size: 50px;
color: #000;
margin-top: 0px;
margin-bottom: 50px
}

.intro ul { margin-left: -20px }

.intro li { margin-bottom: 8px }

.intro_paragraph p:first-child {
margin: 20px 0 !important;
color: #000!important;
font-weight: 600 !important;
}

.LowerSection { margin-top: 20px; }

#controls_tab .LowerSection .btn-primary {
box-shadow: 5px 0px 15px rgba(0,0,0,0.13)!important;
background-color: #337ab7!important;
border-color: #337ab7!important;
color: #fff;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 18px;
}

#controls_tab .LowerSection .btn-primary:hover {
background: #0d2148!important;
border: 1px solid #cdcdcd!important;
}

#hk_cropper_outer_wrap .hk_btn_upload {
margin-top: 0px;

text-transform: uppercase;
}

#left_bar_area a {  }

.price_show { font-size: 30px; }

#wetArea {
margin: 10px 0px;

}

#wetArea p { font-size: 17px; }

.price_show{ margin: 13px 6px;}

/*
#wetArea input[type=checkbox]{
	    -webkit-appearance: none;
    width: 16px;
    height: 16px;
    background: #000;
    vertical-align: text-bottom;
    position: relative;
	
}

#wetArea input[type=checkbox]::before{
	    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff;
    top: 3px;
    left: 3px;
}
*/

.checkbox_container {
float: left;
vertical-align: baseline;
}

/*-----------------------3-20-2018 AP ------------------------------*/

.page-template-howitworks .isotopeContainer {
margin-top: 140px;
clear: both;
max-width: 900px;
width: 100%;
margin: auto;
padding: 0px 15px;
}

.page-template-howitworks .isotopeContainer iframe {
margin: 30px 0px;
width: 100%;
}

.page-template-howitworks .customWrap h3, .page-template-howitworks .customWrap h4 { margin-top: 0; }

.page-template-howitworks .isotopeSelector { margin-top: 30px; }

.page-template-howitworks .isotopeSelector .customWrap {
box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
background: #fff;
width: 100%;
float: left;
padding: 20px;
border-radius: 5px;
}

.customWrap .col-md-9 { }

.page-template-howitworks .customWrap p {
font-size: 14px;
line-height: 25px;
}

.page-template-howitworks #category { background-image: none; }

.feature-video__description-title { }

#seller .isotopeContainer p {
font-size: 16px;
line-height: 25px;
}

#getstarted .modal-dialog { width: 100%; }

#getstarted { background: #fff; }

#getstarted .modal-content {
box-shadow: none;
border: none;
}

#getstarted .modal-content h4 { font-size: 25px; }

#getstarted .modal-content p {
font-size: 16px;
line-height: 25px;
}

#getstarted .modal-content .container-fulid { margin-top: 50px; }

button.close {
-webkit-appearance: none;
padding: 0;
cursor: pointer;
background: 0 0;
border: 0;
background: #da1f21;
padding: 6px 10px;
color: #fff;
border-radius: 50%;
opacity: 1;
}

button.close:hover {
opacity: 1;
color: #fff;
background-color: #da1f21;
}

#getstarted .modal-content {
border-radius: 0px;
padding: 50px;
}

.page-template-page-tpl-filter .productLoop .yith-wcwl-add-to-wishlist {
position: absolute;
z-index: 999;
left: 8%;
}

.products-list .productLoop .yith-wcwl-add-to-wishlist{
	margin-top: 12px;
    position: absolute;
    z-index: 999;
    left: 8%;
}

.related-products ul.products-list{
	padding: 0px;
}

.related-products ul.products-list .productLoop .Selectbtn h2 {
    margin-top: 40%;
    font-size: 19px;
}


.related-products ul.products-list .productLoop .Selectbtn {
    position: absolute;
    left: 15px;
    top: 0;
    width: 90%;
	
}

.product_description{
	    font-size: 18px;
    font-weight: 500;
	margin-bottom: 30px;
}

.product_description h2{
	font-family: 'HelveticaNeue';
	padding-bottom: 10px;
	position: relative;
}

.product_description p{
	margin-top: 15px;
}

.product_description h2:after{
	position: absolute;
    content: '';
    width: 10%;
    display: block;
    height: 3px;
    background: #777;
    margin-top: 10px;
}

.related-products h2{
	font-family: 'HelveticaNeue';
	padding-top: 10px;
	padding-bottom: 20px;
    position: relative;
    text-transform: capitalize;
}

.related-products h2:after {
    position: absolute;
    content: '';
    width: 10%;
    display: block;
    height: 3px;
    background: #777;
    margin-top: 10px;
}

#hk_cropper_outer_wrap .space_more_90 {
    margin-bottom: 0px;
}

.page-template-page-tpl-filter .productLoop { position: relative; }

.productLoop .Selectbtn h2 { margin-top: 40%; }

.feedback i {     color: #f10455; }

#main_cat, #main_color { padding: 10px; }

.page-template-page-tpl-filter .search-bar input.search-bar__input {
padding: 10px;
height: 47px;
margin-top: 1px;
border-width: 1px 0px 1px 1px;
}

.page-template-page-tpl-filter .FrmSearch input[type=submit] {
background: #142e61;
border-radius: 0px;
padding: 13px 28px 14px 28px;
border: none;
text-transform: uppercase;
letter-spacing: 1px;
margin-top: -4px;
margin-left: -20px;
}

.page-template-page-tpl-filter .FrmSearch input[type=submit]:hover { background: #2C88C9; }

#pricecalculator { text-align: center; }

#pricecalculator .modal-content {
background-color: #2b5ab5;
color: #fff;
}

#pricecalculator h4 { font-size: 25px; }

#pricecalculator .modal-title_small { font-size: 16px; }

#pricecalculator p { color: #f1696a; }

.price-calculator__message { }

#pricecalculator .modal__title { }

.modal__subtitle, .modal__subtext { }

#pricecalculator form.price-calculator__fields { margin-top: 20px; }

#pricecalculator .price-calculator__label {
letter-spacing: 1px;
font-size: 15px;
margin: 5px 10px;
float: left;
}

#pricecalculator .price-calculator__label input[type="text"] {
border-radius: 3px;
border: none;
padding: 5px;
color: #000;
margin-left: 10px;
}

#priceCalCu {
border: 1px solid #fff;
background-color: #2c88c9;
min-width: 240px;
height: 40px;
display: inline-block;
margin: 10px 0px;
color: #fff;
text-transform: uppercase;
background-image: none;
border-radius: 5px;
letter-spacing: 1px;
}

.price-calculator__estimate { }


#loading{
    
  background-image: url(lodaer.gif);
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center;
    width: 56px;
    height: 100px;
    font-size: 0px;
}

.modal__subtext { color: #da1f21; }

.price-calculator__estimate-label {
font-size: 20px;
text-transform: uppercase;
}

.price-calculator__message { margin: 20px 0px; }

.price-calculator__estimate-label { }

#post-381 {
max-width: 900px;
width: 100%;
margin: auto;
}

#post-381 .intro__title { }

#post-381 .entry-content-full h3 { }

#post-381 ul li {
line-height: 24px;
margin-bottom: 15px;
}

#post-381 ul li a { font-weight: 700; }

#post-386, #post-470, #post-460, #post-5, #post-6 {
max-width: 900px;
width: 100%;
margin: auto;
}

#post-386 .intro__title, #post-470 .intro__title, #post-460 .intro__title { }

#post-460 h2 { }

#post-386 p, #post-470 p, #post-460 p {
line-height: 29px;
margin-bottom: 15px;
}

#post-386 h3 { }

button.button:disabled[disabled] {
color: inherit;
cursor: not-allowed;
opacity: .5;
}

.woocommerce-message, .woocommerce-info {
border-top-color: #142e61 !important;
letter-spacing: 1px;
}

.woocommerce-message .button {
background: #142e61;
color: #fff;
border-radius: 0;
}

.shop_table { }

.variation-UploadedImage { display: none !important; }

#form_wallflower input[type="submit"] { }

#coupon_code { width: 122px; }

.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 6px 5px 4px;
    margin: 0px 4px 0 0;
}

#form_wallflower input[type="submit"] {
text-transform: uppercase;
letter-spacing: 1px;
}

.cart_totals h2 { }

.woocommerce a.button.alt {
background: #142e61;
border-radius: 0px;
text-transform: uppercase;
letter-spacing: 1px;
}

.woocommerce a.button.alt:hover { background: #7790bf }

.woocommerce-billing-fields, .woocommerce form .form-row label, .order_review_heading, .wc_payment_method payment_method_cod { }

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { padding: 5px; }

.select2-container--default .select2-selection--single {
border-radius: 0;
height: 33px;
}

.woocommerce form .form-row .input-checkbox {
display: inline-block;
margin: 9px 30px 0 0 !important;
}

.woocommerce-form__label-for-checkbox span {
display: inline-block;
margin-left: 20px;
}

.woocommerce table.shop_table {
border-width: 1px 0px;
border-radius: 0px;
}

.woocommerce .quantity .qty { padding: 10px 0px; }

.variation dt, .variation dd p {
font-size: 14px !important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
float: right;
border: 1px solid #142e61;
background-color: #142e61;
min-width: 240px;
height: 40px;
display: inline-block;
border-radius: 0px;
margin: 10px 0px;
color: #fff;
letter-spacing: 1px;
text-transform: uppercase;
}

.button-group .button:first-child { border-radius: 0; }

.button.is-checked { background-color: #142e61 !important; }

.button-group .button:last-child { border-radius: 0; }

.entry-content-full .button-group .button {
text-transform: uppercase;
background: #2C88C9;
color: #fff;
text-shadow: none;
}

.woomsproduct h1 { }

.woomsproduct img{
	width: 100%;
}

#post-689 img { max-height: 250px !important; }
#post-689 .img-540 img {
	max-height: 360px!important;
}
.intro__title { text-align: center; }

.searchbox-icon, .searchbox-submit { }

.navbar li a, #filter-section .nav-tabs li a, .subs-frm label, #main_cat, #main_color, .page-template-page-tpl-filter .search-bar input.search-bar__input, .page-template-page-tpl-filter .FrmSearch input[type=submit], #pricecalculator .modal-title_small, #pricecalculator p, .price-calculator__message, .modal__subtitle, .modal__subtext, #pricecalculator .price-calculator__label, #priceCalCu, .price-calculator__estimate, .price-calculator__estimate-label, .price-calculator__message, .price-calculator__estimate-label, .woocommerce-message, .woocommerce-info, .woocommerce-message .button, .shop_table, #form_wallflower input[type="submit"], .woocommerce a.button.alt, .woocommerce-billing-fields, .woocommerce form .form-row label, .order_review_heading, .wc_payment_method payment_method_cod, .variation dt, .variation dd p, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order,
.variation dt, .variation dd p, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order { font-weight: 600;}

.contact-link ul li, .subs-frm input[type="text"], .subs-frm input[type="email"], .subs-frm input[type="submit"], .footer-link ul li a, .ftr-btm-txt, .ftr-footer p, .intro_paragraph, .customWrap .col-md-9, .page-template-howitworks .customWrap p, #seller .isotopeContainer p, #getstarted .modal-content p, #post-381 ul li, #post-386 p, #post-470 p, #post-460 p, .entry-content-full .button-group .button { font-weight: 400;}

#banner-section h3, .headeing h3, .gallery-hover h5, .page-template-howitworks .customWrap h3, .page-template-howitworks .customWrap h4, .feature-video__description-title, #getstarted .modal-content h4, #pricecalculator h4, #pricecalculator .modal__title, #post-381 .intro__title, #post-381 .entry-content-full h3, #post-386 .intro__title, #post-470 .intro__title, #post-460 .intro__title, #post-460 h2 { font-weight: 700;}

#banner-section p, .get-start, .see_more, .tabSlider-grid .overlay h5, .headeing p, .step-grid p { font-weight: 400;}

.shop_part a, .product_title h3 {  font-family: 'HelveticaNeue';}

.step-grid h4, .footer-link h3, .compose-dimensions__title, .productLoop .Selectbtn h2, .woocommerce table.shop_table th, .inner-banner .inner-caption, .intro__title, .intro_paragraph h3, #controls_tab .LowerSection .btn-primary, .price_show, .cart_totals h2, .woomsproduct h1 { font-weight: 600;font-family: 'HelveticaNeue'; }

.readM { font-weight: 600; }

a.box_choice h2 { font-weight: 300; }

.img-container .btn-primary + p, .compose-dimensions__message, .page-template-contact #form_wallflower label, .page-template-pickafloor #form_wallflower label, #form_wallflower p { font-weight: 400; }

.compose-dimensions__label, .single-product .compose-dimensions__label, #hk_cropper_outer_wrap .hk_btn_upload, #left_bar_area a, #wetArea { font-weight: 300; }

.compose-dimensions__label input, .single-product .compose-dimensions__label input { font-weight: 300; }

.variation dt, .variation dd p,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order



.titl a{
    text-decoration: none !important;
    color: #FFF !important;
}
.titl a:hover{
    text-decoration: none !important;
}

.page_style{
    padding : 0 0 4em 0;
}
.inner-product{
    padding: 1em;
}

#hk_cropper_outer_wrap2 .col-md-8{
    width: 40%;
}

#hk_cropper_outer_wrap2 .col-md-4{
    width: 60%;
}

.jquery-modal .modal{
    max-width: 620px !important;
}

.jquery-modal .modal a.close-modal {
    top: -5px;
    right: -1px;
}

@media only screen and (min-width: 768px) {
    .col-lg-3 .product_title {
        bottom: 30px;
    }
}
@media only screen and (max-width: 1199px) {
    .col-lg-3 .product_three,
    .col-lg-3 .product_four {
        margin: 50px 0px;
    }
}
@media only screen and (max-width: 520px) {
    .col-lg-3 .product_title {
        bottom: 30px;
    }
    .intro__title {
        font-size: 30px;
    }
    /*.col-lg-3 .btn-shop {*/
    /*    bottom: 108px;*/
    /*}*/
}